import { MapToaster } from "@/features/map/core";
import { MapWorkbenchPage } from "@/features/workbench";
import { AppProviders } from "./providers";

export function App() {
  return (
    <AppProviders>
      <MapWorkbenchPage />
      <MapToaster />
    </AppProviders>
  );
}
